<?xml version="1.0" encoding="utf-8"?>
<AisMenuItem xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://tempuri.org/AisMenuItem.xsd">
	<Action>stat</Action>
	<SecondAction></SecondAction>
	<Ico></Ico>
  <Label> 
    <L1>Debit notes payment assigned not paid to the insurers</L1> 
    <L2>Quittances encaissées non reversées à la compagnie</L2>
  </Label>
  <Description>
    <L1></L1>
    <L2></L2>
  </Description>
  <Stat>
    <FileMajorVersion>1</FileMajorVersion>
    <FileMinorVersion>0</FileMinorVersion>
    <Parameters>
      <Parameter>
        <Name>currency_code</Name>
        <Type>string</Type>
        <Label>
          <L1>Currency</L1>
          <L2>Devise</L2>
        </Label>
        <Combo>stat_params.spar_currency_code</Combo>
        <LabelWidth>300</LabelWidth>
        <TotalWidth>800</TotalWidth>
      </Parameter>
      <Parameter>
        <Name>date_extraction</Name>
        <Type>date</Type>
        <Label>
          <L1>Extraction date</L1>
          <L2>Date d'extraction</L2>
        </Label>
        <LabelWidth>300</LabelWidth>
        <TotalWidth>600</TotalWidth>
      </Parameter>
    </Parameters>
    <SQL>
		EXEC p_stat_outstanding_company @currency_code, @date_extraction
    </SQL>
	</Stat>

</AisMenuItem>